{ runCommand, fetchurl, lib }:

let
  resources = import ./animated.nix { inherit fetchurl; };
  copy = key: value: "cp ${value} $out/${key}";
  copyResources = with lib; concatStringsSep "\n" (mapAttrsToList copy resources);
in
runCommand "gifs" {} ''
mkdir $out

${copyResources}
''
